バージョン選択

フォーラム

メニュー

オンライン状況

30 人のユーザが現在オンラインです。 (23 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 30
もっと...

サイト内検索

質問 > その他 > EC-CUBE2.12.3はPHP7.4でも動作するのでしょうか?

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
k2a-Ikeda
投稿日時: 2022/8/3 17:51
対応状況: −−−
新米
登録日: 2020/12/24
居住地:
投稿: 4
EC-CUBE2.12.3はPHP7.4でも動作するのでしょうか?
▼テンプレート
[EC-CUBE] 2.12.3
[レンタルサーバ] Bizメール&ウェブ
[PHP] 5.4
[データベース] MySQL 5.7

[現象] レンタルサーバーの入れ替えによりサイトが動かなくなった。
サーバーの入れ替えによりPHP5.4がサポート外になってしまったそうです。
PHP7.4にバージョンアップして問題ないのでしょうか?
red
投稿日時: 2022/8/3 21:53
対応状況: −−−
登録日: 2010/2/15
居住地: 東京都
投稿: 1571
Re: EC-CUBE2.12.3はPHP7.4でも動作するのでしょうか?
動作しません


----------------
EC-CUBEのカスタマイズ、トラブル解決承ります
お気軽にお問い合わせ下さい
https://www.ec-cube.net/integrate/partner/partner.php?partner_id=690

k2a-Ikeda
投稿日時: 2022/8/4 9:15
対応状況: −−−
新米
登録日: 2020/12/24
居住地:
投稿: 4
Re: EC-CUBE2.12.3はPHP7.4でも動作するのでしょうか?
ありがとうございます。バージョンアップを検討します
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,867名です
総投稿数は110,501件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1702
8
red
1571
9
mcontact
1392
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.